
Redmine - Feature #2330

Option for able to turn on case insensitive login

2008-12-12 14:51 - Stanislav German-Evtushenko

Status: Closed Start date: 2008-12-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We are using ldap authentication and now we have many acounts such as: User, user, useR, USER. It would be useful if it's able to

turn off case sensitive logins.

Related issues:

Is duplicate of Redmine - Defect #2473: Login and mail should not be case sen... Closed 2009-01-08

History

#1 - 2009-12-09 17:26 - Stanislav German-Evtushenko

- Assignee set to Jean-Philippe Lang

Please take a look here.

Way to resolve, for example, could be forcing lowcase on LDAP user registration.

#2 - 2010-06-20 22:50 - Eric Davis

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

Duplicate of #2473.
